{
  "name": "cryps-client",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "parcel index.html --host 0.0.0.0 --port 40080 --no-source-maps",
    "build": "rm -rf dist && parcel build index.html",
    "lint": "eslint --fix --ext .jsx src/",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "UNLICENSED",
  "dependencies": {
    "async": "^2.6.2",
    "borc": "^2.0.3",
    "bulma-toast": "^1.2.0",
    "docco": "^0.7.0",
    "izitoast": "^1.4.0",
    "jdenticon": "^2.1.0",
    "key": "^0.1.11",
    "keymaster": "^1.6.2",
    "lodash": "^4.17.11",
    "parcel": "^1.12.3",
    "particles.js": "^2.0.0",
    "phaser": "^3.15.1",
    "preact": "^8.3.1",
    "preact-redux": "^2.0.3",
    "redux": "^4.0.0"
  },
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "eslint": "^5.6.0",
    "eslint-config-airbnb-base": "^13.1.0",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-react": "^7.11.1",
    "jest": "^18.0.0"
  }
}
